Subject: [Tigers] Door Hinges

From: "[email-masked]" <[email-masked]>
Date: Thu, 3 Jul 2014 17:50:25 GMT

All When disassembling a Tiger for restoration would it be better to leave
the door hinges on the door or body, would this help when putting things back
together.                       My thinking is you only have to adjust one end
of the hinges for door alignment, not both.Or does it matter at all because
it&rsquo;s still going to be a pain to align the doors regardless of what you
do.Also, any advice on best way to align doors?Thanks TimB9470149Balmoral
Grey
____________________________________________________________
The End of the &#34;Made-In-China&#34; Era
The impossible &#40;but real&#41; technology that could make you impossibly
rich.
http://thirdpartyoffers.juno.com/TGL3141/53b59827ef6e11827699cst03vuc
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]